Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 2 3 4 5 6 7 [8] 9 10 11 12 13 14 15 16 17 18 ...Result(s) : 964

Alerts Feed Alerts

DateNameCategoriesDetail
5.12013-08-27MDVSA-2013:222Mandriva Updated puppet and puppet3 package fix security vulnerabilities: It was discovered that Puppet incorrectly handled the resource_type service. A local attacker on the master c...
6.82013-08-27MDVSA-2013:221Mandriva A vulnerability has been discovered and corrected in php: The openssl_x509_parse function in openssl.c in the OpenSSL module in PHP before 5.4.18 and 5.5.x before 5.5.2 does ...
4.32013-08-27MDVSA-2013:220Mandriva Updated lcms packages fix security vulnerability: Three buffer overflows in Little CMS version 1.19 that could possibly be exploited through user input (CVE-2013-4276).
6.82013-08-23MDVSA-2013:219Mandriva Updated libtiff packages fix security vulnerabilities: Pedro Ribeiro discovered a buffer overflow flaw in rgb2ycbcr, a tool to convert RGB color, greyscale, or bi-level TIFF ...
4.32013-08-23MDVSA-2013:218Mandriva Updated python-django package fixes security vulnerability: The is_safe_url() function has been modified to properly recognize and reject URLs which specify a scheme other th...
52013-08-23MDVSA-2013:217Mandriva Updated spice packages fix security vulnerability: An user able to initiate spice connection to the guest could use a flaw in server/red_channel.c to crash the guest (CVE-201...
52013-08-13MDVSA-2013:213Mandriva Updated xymon package fixes security vulnerability: A security vulnerability has been found in version 4.x of the Xymon Systems & Network Monitor tool The error permit...
52013-08-12MDVSA-2013:211Mandriva Updated lcms2 packages fixes security vulnerability: It was discovered that Little CMS did not properly verify certain memory allocations. If a user or automated system using...
42013-08-06MDVSA-2013:209Mandriva A vulnerability has been found and corrected in subversion: The mod_dav_svn Apache HTTPD server module in Subversion 1.7.0 through 1.7.10 and 1.8.x before 1.8.1 allows remote...
52013-08-06MDVSA-2013:207Mandriva A vulnerability has been found and corrected in samba: Integer overflow in the read_nttrans_ea_list function in nttrans.c in smbd in Samba 3.x before 3.5.22, 3.6.x before 3.6...
6.52013-07-30MDVSA-2013:203Mandriva Multiple vulnerabilities has been discovered and corrected in phpmyadmin: * XSS due to unescaped HTML Output when executing a SQL query (CVE-2013-4995). * 5 XSS vulnerabil...
6.82013-07-26MDVSA-2013:201Mandriva A vulnerability has been discovered and corrected in ruby: A flaw was found in Ruby's SSL client's hostname identity check when handling certificates that contain h...
6.82013-07-26MDVSA-2013:200Mandriva Multiple vulnerabilities has been discovered and corrected in ruby: The safe-level feature in Ruby 1.8.7 allows context-dependent attackers to modify strings via the NameErro...
6.82013-07-24MDVSA-2013:198Mandriva Multiple vulnerabilities has been discovered and corrected in libxml2: A denial of service flaw was found in the way libxml2, a library providing support to read, modify and ...
52013-07-23MDVSA-2013:197Mandriva Multiple vulnerabilities has been discovered and corrected in mysql: MariaDB 5.5.x before 5.5.30, 5.3.x before 5.3.13, 5.2.x before 5.2.15, and 5.1.x before 5.1.68, and Oracl...
6.82013-07-12MDVSA-2013:195Mandriva A vulnerability has been discovered and corrected in php: * Fixed PHP bug #65236 (heap corruption in xml parser) (CVE-2013-4113). The updated packages have been upgraded t...
4.32013-07-11MDVSA-2013:193Mandriva A vulnerability has been found and corrected in apache (ASF HTTPD): mod_dav.c in the Apache HTTP Server before 2.2.25 does not properly determine whether DAV is enabled for a...
52013-07-02MDVSA-2013:191Mandriva Updated fail2ban packages fix CVE-2013-2178 Krzysztof Katowicz-Kowalewski discovered a vulnerability in Fail2ban, a log monitoring and system which can act on attack by preve...
6.82013-07-02MDVSA-2013:190Mandriva Updated autotrace package fixes security vulnerability: Stack-based buffer overflow in bmp parser (CVE-2013-1953). Updated autotrace package corrects the issue.
6.42013-07-02MDVSA-2013:189Mandriva Updated wordpress package fixes security vulnerabilities: A denial of service flaw was found in the way Wordpress, a blog tool and publishing platform, performed hash computa...
Page(s) : 1 2 3 4 5 6 7 [8] 9 10 11 12 13 14 15 16 17 18 ...Result(s) : 964